j089ach1_000_PAT_340000: ~noda ~naotaka desu .

j089ach1_000_PAT_340000_D: ich bin ~Naotaka ~Noda .

j089ach2_001_BBG_340000: ~eNtani ~naoko desu .

j089ach2_001_BBG_340000_D: ich bin ~Naoko ~Entani .

j089ach1_002_PAT_340000: ~doitsu no ~hanoofaa iki no shucchou ga sorosoro chikazuite kimashita node . nittei no hou o kimetai to omoimasu ga ii deshou ka .

j089ach1_002_PAT_340000_D: die Gesch"aftsreise nach ~Hannover in ~Deutschland r"uckt so langsam n"aher . ich w"urde gerne den Zeitrahmen festlegen . w"are es recht ?

j089ach2_003_BBG_340000: hai .

j089ach2_003_BBG_340000_D: ja .

j089ach1_004_PAT_340000: kochira wa #shigatsu no #juunananichi kara #nijuunanoka made deshitara yotei ga aite iru no desu ga .

j089ach1_004_PAT_340000_D: vom siebzehnten bis zum siebenundzwanzigsten April h"atte ich Zeit . 

j089ach2_005_BBG_340000: #to desu ne# watakushi no hou wa #nijuusaNnichi ikou deshitara aite iru no desu kedomo .

j089ach2_005_BBG_340000_D: ## nach dem dreiundzwanzigsten h"atte ich Zeit .

j089ach1_006_PAT_340000: soredewa muri desu ne . #gogatsu wa kochira wa #juuninichi kara #juukunichi dattara aite iru no desu ga .

j089ach1_006_PAT_340000_D: da geht es nicht , nicht wahr . vom zw"olften bis zum neunzehnten Mai h"atte ich Zeit .

j089ach2_007_BBG_340000: watashi mo aite iru node . sono nittei de ii to omoimasu .

j089ach2_007_BBG_340000_D: da h"atte ich auch Zeit . dieser Zeitrahmen ist gut , glaube ich . 

j089ach1_008_PAT_340000: dewa #juuninichi ni shuppatsu de ii desu ka .

j089ach1_008_PAT_340000_D: also dann , ist Ihnen der Abflug am zw"olften recht ?

j089ach2_009_BBG_340000: hai .

j089ach2_009_BBG_340000_D: ja .

j089ach1_010_PAT_340000: #juuninichi no kayoubi wa ~kaNkuu o #juuji ni shuppatsu shite ~hanoofaa ni #goji #gojuppuN ni tsuku no to #juuichiji #yoNjuppuN hatsu de #nijuuichiji #juppuN ni tsuku no to #futatsu aru no desu ga dochira ga ii desu ka .

j089ach1_010_PAT_340000_D: am Dienstag , dem zw"olften , gibt es zwei Fl"uge , vom ~Kansai-Flughafen . einer um zehn Uhr , Ankunft in ~Hannover um f"unf Uhr f"unfzig und einer um elf Uhr vierzig , Ankunft um einundzwanzig Uhr zehn . welcher ist Ihnen lieber ?

j089ach2_011_BBG_340000: sou desu ne dewa hayai biN de ikimashou ka .

j089ach2_011_BBG_340000_D: genau , nicht wahr . also dann , nehmen wir den fr"uhen Flug .

j089ach1_012_PAT_340000: hai . dattara #juuji hatsu no yatsu de ikimashou .

j089ach1_012_PAT_340000_D: ja . dann nehmen wir den um zehn Uhr .

j089ach2_013_BBG_340000: hai .

j089ach2_013_BBG_340000_D: ja .

j089ach1_014_PAT_340000: de kaeri no biN nano desu ga . nichiyoubi ni hikouki ni noru koto desu kara #juurokuji #gojuppuN hatsu de tsugi no hi no #juugoji ni tsuku yatsu to #juunanaji #juugofuN ni tsuku yatsu sore to #kuji #saNjuugofuN hatsu de tsugi no hi no #juuji #saNjuppuN chaku sore to #juuyoji #saNjuugofuN hatsu de #juuyoji tsugi no hi no #juuyoji #saNjuugofuN chaku to iu no to #yottsu aru no desu ga . dore ga ii desu ka .

j089ach1_014_PAT_340000_D: dann der R"uckflug . da wir sonntags fliegen , gibt es vier Fl"uge , einen um sechzehn Uhr f"unfzig , Ankunft am n"achsten Tag um f"unfzehn Uhr , einen , der um siebzehn Uhr f"unfzehn ankommt , einen um neun Uhr f"unfunddrei"sig , der am n"achsten Tag um zehn Uhr drei"sig ankommt , und einen um vierzehn Uhr f"unfunddrei"sig , dessen Ankunft w"are am n"achsten Tag um vierzehn Uhr f"unfunddrei"sig . welcher ist am besten ?

j089ach2_015_BBG_340000: sou desu ne ~nihoN ni hayaku kaette kitai to omou no de . ~nihoN ni #juuji ni tsuku biN dewa dou deshou ka .

j089ach2_015_BBG_340000_D: also , ich w"urde gerne zeitig nach ~Japan zur"uckkehren . wie w"are es denn mit dem Flug , der in ~Japan um zehn Uhr ankommt ?

j089ach1_016_PAT_340000: #da# . 

j089ach1_016_PAT_340000_D: ## .

j089ach1_017_PAT_340000: dattara sore o yoyaku shite okimasu .

j089ach1_017_PAT_340000_D: dann buche ich diesen .

j089ach2_018_BBG_340000: hai . onegai shimasu . ato hoteru no hou nano desu kedomo . to watashi no hou ni shiryou mottemashite #mittsu pikku appu shita no desu kedomo . sou desu ne sono naka demo eki kara chikaku te #to# piano baa to puuru no aru ~rokkumaahoofu to iu hoteru ga #ichibaN osusume da to omou no desu kedomo . ikaga deshou ka .

j089ach2_018_BBG_340000_D: ja . ich bitte darum . dann noch das Hotel . ich habe hier die Unterlagen . ich habe drei ausgew"ahlt . also , ich glaube , das empfehlenswerteste von allen w"are das Hotel ~Loccumer-Hof , das ist nah beim Bahnhof und hat eine Pianobar und ein Schwimmbad . wie w"are es damit ?

j089ach1_019_PAT_340000: soko no nedaN wa oikura gurai deshou ka .

j089ach1_019_PAT_340000_D: wie hoch ungef"ahr sind dort denn die Preise ?

j089ach2_020_BBG_340000: nedaN no hou wa daburu de #hyaku #rokujuu maruku shiNguru de #hyaku #juugo maruku ni naru no desu kedomo .

j089ach2_020_BBG_340000_D: ein Doppelzimmer kostet hundert sechzig Mark , ein Einzelzimmer hundert f"unfzehn Mark .

j089ach1_021_PAT_340000: sore dattara yasui desu ne . #soko ni# soko ni shimashou .

j089ach1_021_PAT_340000_D: das w"are billig , nicht wahr . ## nehmen wir doch dieses .

j089ach2_022_BBG_340000: sou desu ne .

j089ach2_022_BBG_340000_D: genau , nicht wahr .

j089ach2_023_BBG_340000: hai . dewa sono hoteru de watashi ga tehai shite okimasu .

j089ach2_023_BBG_340000_D: ja . also dann reserviere ich bei diesem Hotel .

j089ach1_024_PAT_340000: hai . onegai shimasu . ato nittei ni yoyuu ga aru node . kaNkou demo itashimaseN ka .

j089ach1_024_PAT_340000_D: ja . ich bitte darum . dann gibt es im Zeitrahmen etwas Luft . wollen wir nicht etwas Sightseeing machen ?

j089ach2_025_BBG_340000: sou desu ne .

j089ach2_025_BBG_340000_D: genau , nicht wahr .

j089ach1_026_PAT_340000: nanika kibou arimasu ka .

j089ach1_026_PAT_340000_D: haben Sie irgendeinen Wunsch ?

j089ach2_027_BBG_340000: sou desu ne watashi wa ~doitsu no koto ga yoku wakaranai node . shinai kaNkou no tsuaa o kuNda ra ikaga deshou ka .

j089ach2_027_BBG_340000_D: also , ich kenne mich in ~Deutschland nicht gut aus . wie w"are es , wenn wir zusammen eine Stadtbesichtigung machen w"urden ?

j089ach1_028_PAT_340000: sore mo ii desu ne . dattara shinai kaNkou shimashou .

j089ach1_028_PAT_340000_D: das ist auch gut , nicht wahr . dann machen wir eine Stadtbesichtigung .

j089ach2_029_BBG_340000: hai .

j089ach2_029_BBG_340000_D: ja .

j089ach1_030_PAT_340000: toriaezu kyou no uchiawase wa kore gurai de yoroshii desu ka .

j089ach1_030_PAT_340000_D: w"are es das vorerst ungef"ahr so gewesen mit der Besprechung ? 

j089ach2_031_BBG_340000: hai .

j089ach2_031_BBG_340000_D: ja .

j089ach1_032_PAT_340000: moshi nittei no heNkou toka ga arimashitara reNraku o kudasai .

j089ach1_032_PAT_340000_D: falls es Ver"anderungen im Zeitplan geben sollte , setzen Sie sich bitte mit mir in Verbindung .

j089ach2_033_BBG_340000: hai . wakarimashita .

j089ach2_033_BBG_340000_D: ja . alles klar .

j089ach1_034_PAT_340000: soredewa yoroshiku onegai shimasu .

j089ach1_034_PAT_340000_D: also dann , auf gute Zusammenarbeit .

j089ach2_035_BBG_340000: onegai itashimasu .

j089ach2_035_BBG_340000_D: ich bitte darum .

